/* IE/Edge Responsive Viewport */

@-ms-viewport {
 width: device-width;
}

/* Offer Expired Resets */

.offer-expired {
	margin: 0 auto 1em;
	max-width: 500px;
	width: auto;
}

/* General Rules */

body {
	background-color: #fefefe;
	font-size: 18px;
 font-family: 'Merriweather', serif;
 color: #010101;
}

@media(max-width: 720px) {
 body {
  font-size: 16px;
 }
}

h1, h2, h3 {
 font-family: 'Merriweather', serif;
}

h1 {
 font-weight: 900;
 color: #010101;
}

h2 {
 font-weight: 700;
 color: #0E569E;
 font-size: 2rem;
}

.fa-ul li { list-style-image: none; }

.fa-ul .fa-li {
 color: #F48F53;
}

img {
	height:auto;
	max-width:100%;
}

.portrait  {
 background: #0E569E;
 max-width: 150px;
 width: 100%;
 position: relative;
 height: 150px;
 margin: 0 auto 2.5em;
}

.image-box {
margin: 0 auto;
max-width: 250px;
}

.portrait img {
 position: absolute;
 right: 20px;
 max-width: 150px;
 z-index: 20;
 top: 20px;
}

.portrait img.left {
 position: absolute;
 left: 20px;
 max-width: 150px;
 z-index: 20;
 top: 20px;
}

.portrait--right, .image--box--right {
 float: right;
 margin: 0 0 .7em 1.8em;
}

.portrait--left, .image-box--left {
 float: left;
 margin: 0 .7em .8em 0 ;
}

.portrait__caption {
 font-size: .9rem;
 position: relative;
 top: 50px;
 max-width: 300px;
 display: block;
}

hr.testimonial__border {
 border-bottom: 1px solid #0E569E;
}

.sidebar {
 background: #EAF2FF;
 padding: 20px;
 max-width: 20em;
 margin: 0 auto;
 font-size: .8rem;
}

.sidebar--right {
 float: right;
 margin: 1.9em 0 .7em 1.8em;
}

blockquote p {
 font-size: .9rem;
}

blockquote .portrait {
 margin: 0;
}

.testimonial {
 margin: 50px auto;
}

.testimonial--flex {
display: flex;
align-items: center;
justify-content: space-between;
}

.testimonial--flex__img-left .portrait {
order: 1;
}

.testimonial--flex__img-left .testimonial__copy {
 order: 2;
}

.testimonial__copy {
 max-width: 400px;
}

@media(max-width: 720px) {
 .portrait--right, .image-box--right, .portrait--left, .image-box--left, .sidebar--right {
  float: none;
  margin: 0 auto 2.5em;
 }

 .sidebar {
  max-width: 100%;
 }

 blockquote {
  margin: 50px auto;
  text-align: center;
 }

 blockquote .portrait {
  float: none;
  margin: 0 auto;
  text-align: center;
 }

 .testimonial--flex {
  flex-wrap: wrap;
  flex-direction: column;
  margin: 50px auto;
 }

 .testimonial--flex .testimonial__copy, .testimonial .testimonial__copy,  .testimonial--flex .portrait__caption, .testimonial .portrait__caption {
text-align: center;
max-width: 100%;
 }

 .testimonial--flex__img-left .portrait, .testimonial .testimonial__citation .portrait {
  order: 2;
  }

  .testimonial--flex__img-left .testimonial__copy, .testimonial__citation .portrait__caption{
   order: 1;
   text-align: center;
  }

  .sidebar__title {
  text-align: center;
  }

}

.svg-container {
 position: relative;
}

.light-blue  {
 position: relative;
 width: 100%;
 height: 5px;
 left: 0;
 top: -5px;
}

.white-svg {
 position: relative;
 width: 100%;
 height: 5px;
 left: 0;
 top: -190px;
}

.wave-content-container .container {
 padding-top: 190px;
 padding-bottom: 100px;
}

@media(max-width: 1400px) {
 .wave-content-container .container {
  padding-top: 160px;
 }
}

@media(max-width: 1130px) {
 .wave-content-container .container {
  padding-top: 130px;
 }
}

@media(max-width: 720px) {
 .wave-content-container .container {
  padding-top: 70px;
 }
}

.testimonials {
 max-width: 800px;
 margin: 0 auto;
}

.testimonial__box {
 background: #EAF2FF;
 padding: 40px 50px;
 margin: 30px auto;
}

.testimonial__title {
 text-align: center;
}

/* Layout Rules */

.content {
	margin: 0;
 padding: 0;
}

.container {
 margin: 0 auto;
 padding: 0px 10px;
}

.container--600 {
 max-width: 600px;
}

.container--800 {
 max-width: 800px;
}

.wrapper {
 max-width: 800px;
 margin: 0 auto;
}

/* Header Rules */

header {
 background: linear-gradient(rgba(134, 206, 244, .4), rgba(134, 206, 244, .4)), url(/_img/toolbox/p/qsc/blue_gradient.svg) center no-repeat;
 background-size: cover;
 /* padding-bottom: 150px;
 position: relative; */
}

header .container {
 padding-top: 50px;
 padding-bottom: 50px;
 text-align: center;
}

.header__content {
 max-width: 700px;
 width: 100%;
 margin: 0 auto;
 font-size: 1.5rem;
}

header h1 {
 font-size: 2.2rem;
}

/* Lead Rules */

#lead .wrapper {
 position: relative;
 /* margin-top: -20px; */
 /* padding: 40px 0 0; */
}

/* Guidance Rules */

#guidance {
 background: linear-gradient(rgba(234, 242, 255, .9), rgba(234, 242, 255, .9)), url(/_img/toolbox/p/qsc/blue_gradient.svg) center no-repeat;
 background-size: cover;
 padding-bottom: 150px;
}

/* System Rules */

#system {
 position: relative;
}

#system .wrapper {
 position: relative;
 margin-top: -200px;
 background: #fff;
 padding: 40px 0 0;
}

/* Everything Rules */

#everything {
 background: linear-gradient(rgba(234, 242, 255, .9), rgba(234, 242, 255, .9)), url(/_img/toolbox/p/qsc/blue_gradient.svg) center no-repeat;
 background-size: cover;
 padding-bottom: 150px;
}

/* Quick Start Rules */

#quick-start .wrapper {
 position: relative;
 margin-top: -200px;
 background: #fff;
 padding: 40px 0 0;
}

/* Benefits Rules */

#benefits {
 background: linear-gradient(rgba(234, 242, 255, .9), rgba(234, 242, 255, .9)), url(/_img/toolbox/p/qsc/blue_gradient.svg) center no-repeat;
 background-size: cover;
 padding-bottom: 150px;
}

/* Change Rules */

#change .wrapper {
 position: relative;
 margin-top: -200px;
 background: #fff;
 padding: 40px 0 0;
}

/* Buttons */

a.order-button {
	background: #F48F53;
	display:block;
font-family: 'Merriweather', serif;
	font-weight:bold;
	font-size:1.5em;
	margin:1em auto;
	max-width:9em;
	padding:.4em;
 border-radius: 10px;
	text-align:center;
}

a.order-button  {
	color:#fff;
}

a.order-button:hover,
a.order-button:focus,
a.order-button:active {
	color:#ff3;
}

a.order-button:active {
	background: #d17641;
}

/* Artificial Breaks */

#gems { max-width: 18em; }
#profitable { max-width: 15em; }
#you-need { max-width: 14em; }
#bonuses { max-width: 13em; }
#guarantee { max-width: 15em; }